program EC_Edit;

uses
  Forms,
  main in 'main.pas' {SyntEditMain},
  ecEditorAbout in 'ecEditorAbout.pas' {Form1},
  EditFrm in 'EditFrm.pas' {EditorFrame: TFrame},
  ChildFrm in 'ChildFrm.pas' {MDIChild};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'EControl Syntax Editor';
  Application.HelpFile := 'ec_edit.hlp';
  Application.CreateForm(TSyntEditMain, SyntEditMain);
  Application.Run;
end.
